Table of Contents

Class: Who | Twisted-0.19.0/twisted/protocols/wire.py
--- | ---
Return list of active users (RFC 866)
Base Classes |
--- | ---
protocol.Protocol
Methods |
--- | ---
connectionMade getUsers
| connectionMade
    connectionMade ( self )
| getUsers
    getUsers ( self )
Return active users. Override in subclasses.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0